﻿local L = LibStub("AceLocale-3.0"):NewLocale("UnderAchiever", "zhCN")
if not L then return end

-- UA_About.lua
L["Description:"]= "说明:"
L["UnderAchiever is an AddOn that allows players to fake achievement links automatically. Players can also create replacement texts, which are exchanged for achievement links when typing a chat message."]=true
L["Author:"]= "作者:"
L["Default Options"]= "默认设定"
L["Options have been reset to defaults."]= "已重置为默认设定."
L["Clear Advanced Saves"]= "清除保存的高级设定"
L["All advanced saves have been deleted."]= "已删除所有保存的高级设定."
L["Default Replacements"]= "默认替换"
L["Replacements have been reset to defaults."]= "已重置为默认替换."
L["Clear Disabled Exceptions"]= "清除未启用的例外成就"
L["All disabled exceptions have been deleted."]= "已删除所有未启用的例外成就."
L["Clear Enabled Exceptions"]= "清除已启用的例外成就"
L["All enabled exceptions have been deleted."]= "已删除所有已启用的例外成就."
L["Reset/Clear All"]= "重置"
L["UnderAchiever has been reset to defaults."]= "已经重置UnderAchiever至默认设定."
L["Aelobin."]=true
L["Locales:"]= "本地化:"
L["me."]= "二区四组麦维影歌—天使的丶喃呢."

-- UA_Advanced.lua
L["Achievement ID:"]= "成就编号"
L["Selection in achievement list"]= "获取选择的成就编号"
L["Get from link in current message"]= "获取聊天框内成就编号"
L["Player:"]= "玩家："
L["Select All"]= "选择所有"
L["Select None"]= "取消选择"
L["Invert Selection"]= "反选"
L["Real Completed"]= "真正达成日期"
L["Get from link"]= "从链接中获取"
L["Completed"]= "达成"
L["Day:"]= "日："
L["Month:"]= "月："
L["Year:"]= "年："
L["Randomise Date"]= "随机日期："
L["Today's Date"]= "今天"
L["Real Date"]= "真实日期"
L["Get from link"]= "从链接中获取日期"
L["Add to message"]= "添加到对话框"
L["Test this link"]= "测试该成就"
L["Save"]= "保存"
L["Load"]= "载入"
L["Delete"]= "删除"
L["Cannot find a selected achievement in the achievements list."]= "列表中找不到所选择的成就."
L["Achievement list not loaded, therefore no achievement is selected."]= "成就列表没有载入,没有成就被选择."
L["Cannot find an achievement link in the chat edit box."]="聊天框里找不到成就链接."
L["Achievement doesn't exist."]= "成就不存在."
L["Invalid player."]= "玩家无效."
L["Invalid achievement."]= "成就无效."
L["Link saved."]= "链接保存."
L["You have no save for the current achievement."]= "当前成就未保存."
L["Save doesn't exist."]= "存档不存在."

--UA_Exceptions.lua
L["Exception doesn't exist."]= "例外成就不存在."
L["Whilst auto-faking is disabled, keep faking these achievements:"]= "自动伪造关闭时,继续伪造下列成就:"
L["Whilst auto-faking is enabled, do not fake these achievements:"]= "自动伪造启用时,不伪造下列成就:"
L["Note: By default, UnderAchiever will always use the real date if you have completed the achievement"]= "提示:当成就达成时,插件将默认使用真实日期"


--UA_Options.lua
L["Auto-Faking"]= "自动伪造"
L["Start with auto-faking:"]= "自动伪造:"
L["Enabled"]= "启用"
L["Disabled"]= "禁用"
L["Same as last session"]= "与最近一次相同"
L["Use advanced saves in auto-faking"]= "使用高级自动伪造"
L["Use the real date/link if I have completed the achievement"]= "当成就达成时链接中使用真实的日期."
L["Don't auto-fake whilst the Advanced Faking page is open"]= "当高级自动伪造页面打开时不自动伪造成就"
L["Whilst auto-faking is enabled, change links to my real achievement data (instead of faking)"]= "当启用自动伪造时,链接继续使用真实的成就日期（而不是伪造的）"
L["Pick random dates between the following times:"]= "在以下日期之间随机选择日期:"
L["ago"]= "前"
L["Days"]= "日"
L["Weeks"]= "星期"
L["Months"]= "月"
L["Years"]= "年"
L["Save Changes"]= "保存修改"
L["Options saved."]= "设定已经保存."

--UA_Replacements.lua
L["Replacement"]= "替换"
L["Achievement"]= "成就"
L["ID:"]= true
L["Selection in list"]= "在列表中选择"
L["Get from link"]= "从链接获取"
L["Add"]= "添加"
L["Delete"]= "删除"
L["Replacement doesn't exist."]= "替换的不存在."

--UnderAchiever.lua
L["Options"]= "设定"
L["Advanced Faking"]= "高级设定"
L["Exceptions"]= "例外成就"
L["About"]= "关于"
L["Auto-faking enabled."]= "启用自动伪造."
L["Auto-faking disabled."]= "关闭自动伪造"
L["Replacements"]= "替换列表"

